### Method

# WebKit2WebExtension DOMRange get_start_container

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_range_get_start_container (
      WebKitDOMRange* self
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMRange:start-container`

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.